# README #

### What is this _Rmarkdown_ script for? ###

* It relates to work on a project concerning the application of statistics to Anglo-Saxon archaeology.
* Version 1.0

### How do I get started? ###
Run the _Rmarkdown_ script `Quantogram.Rmd` (for example in [Rstudio](https://www.rstudio.com/)), taking care to install the necessary _R_ libraries (and any required package dependencies). The necessary _R_ libraries are loaded using:

Library             | Needed for
--------------------|-----------------
`library(ggplot2)`  | advanced graphics
`library(cowplot)`  | needed for multiple plots
`library(ggmap)`    | online maps
`library(Hmisc)`    | needed to supply the `first.word` function

In order forthe script is to run successfully, an internet connection is required in order to access Google Maps.

If the standard error estimates differ slightly from those reported in the parent paper Barnes and Kendall (2017) then this is because they were produced by simulation techniques either using a different seed or running investigations in a different order.

### Creator of these scripts ###

* Wilfrid Kendall <w.s.kendall@warwick.ac.uk>